/* 
  Localizable.strings
  PromoteKit

  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in License.
*/


/* No comment provided by engineer. */
"MoreAppsMenuItemTitle" = "更多应用";

/* After completion the phrase looks like: Version 1.0.4 */
"AboutWindowVersionLabelFormat" = "版本 %@";

/* The first argument is the name of an application. The second argument is a company name. */
"TellAFriendMailSubject" = "详细了解 %@ 应用，它来自 %@";

/* The first argument is the name of an application. The second argument is an URL. */
"TellAFriendMailBody" = "你好！\n\n我正在使用 %@ 并且感到非常满意。\n\n如果你有兴趣的话，可以从下面了解详细信息：\n\n%@";
